- Decisions:

test methods: 
no stupid tests, only projects for tech



- Strategies:

markeeting:
to get more customers proejcts alone aren't enough, 
the platform has to deliver applicants to begin with
therefore you need to get the students to use the app in the first place.

so here's how:
tell the students they ll get applications from good companies if they use the app.
tell the customer i have applicats flow and u can use evaluations too.



ideas:

- when client searches for a project,let him search for a project 
in which it s context is similar to the job's exp: fullstack, user management